Freeradius açığı ve yeni versiyon.

Sep 14th, 2009

“@RISK: The Consensus Security Vulnerability Alert    Vol. 8 No. 37″ e-postasına bakarken Freeradius ile ilgili bir açık olduğunu fark ettim. Her ne kadar Freeradius kendisi 1.x’den 2.x’e geçmeyi tavsiye etsede 1.x’de çalışanlar olduğunu düşünüyorum.

http://www.securityfocus.com/bid/36263 bağlantısından gerekli bilgilere ulaşılabilir. Kısaca Freeradius 1.1.7′ye kadar olan tüm versiyonlar sorunlu gibi duruyor. Tavsiye edilen versiyon Freeradius 1.1.8 olsa da ben Freeradius 2.x’e geçilmesini tavsiye ediyorum.

Tabii burada 2.x’e hemen geçmek mümkün olmayabilir. Bu yüzden ilk olarak 1.1.8 versiyonuna geçip daha sonra uygun bir planlama ile 2.x sürümüne geçmekte yarar var.

Kolay gelsin.

hdemir.

Tags:
No comments yet.